include:
  - project: flywheel-io/tools/etc/qa-ci
    file: ci/lib.yml
    ref: main

variables:
  PUBLISH_POETRY: "true"
  TEST_STORAGE_URLS: |-
    s3://fw-tools-test/storage
    gs://fw-tools-test/storage
    az://fwtoolstest.blob.core.windows.net/test/storage

test:python:
  extends: .test:python
  variables:
    PYVER: "3.10"
